/* nieuwe stylesheet BLACKBEE.NL */



.titlefat{	
	/*	background-color:#9D002F;*/
	color : #990000;
	font-family: Arial;
	font-weight: bold;
	font-size:14px;
	width:100%;
}




/* nieuwe stylesheet BLACKBEE.NL */





BODY {
	font-family : Arial;
	font-size 	: 12px;
	color 		: #000000;
/*	background-image: url(http://www.1for10.nl/scoren/general/scoren_background.jpg); */
/*	background-attachment:fixed; */
/*	background-repeat: no-repeat; */
	background-color:#ffffff; 
}

.totaltablewidth {
	width: 565;
}

TD {
	font-family : Arial;
	font-size : 12px;
	color : #000000;
}

.logo {
/*	background-image: url(http://www.hotescort.nl/images/logo.jpg); */
	width: 0;
	height:0;
}
 
   A:link	 {	
		color:#9D002F;
		font-size:12px;
		font-family: Arial;
		text-decoration: underline;
             	 }
   A:visited {	
		color:#9D002F;
		font-size:12px;
		font-family: Arial;
		text-decoration: underline;
	  }
   A:active { 	
		color:#9D002F;
		font-size:12px;
		font-family: Arial;
		text-decoration: underline;
	 }
   A:hover { 	
		color:#d80101;
		font-size:12px;
		font-family: Arial;
		text-decoration: underline;
	 }  

	
A.regel1		{color:#9D002F;}
A.regel1:visited{color:#9D002F;}
A.regel1:active {color:#9D002F;}
A.regel1:hover	{color:#d80101;}
	
A.regel2		{color:#9D002F;}
A.regel2:visited{color:#9D002F;}
A.regel2:active	{color:#9D002F;}
A.regel2:hover	{color:#d80101;}
	
.regel1{background-color:#ffffff;font-family:arial;font-size:12px;color:#000000;}
.regel1-titel{font-family:verdana;font-size:16px;color:#9D002F;font-weight: bold;text-decoration: none;}
.regel1-tekst{font-family:arial;font-size:12px;color:#000000;}
.regel2{background-color:#ffcccc;font-family:arial;font-size:12px;color:#000000;}
.regel2-titel{font-family:arial;font-size:16px;color:#9D002F;font-weight: bold;text-decoration: none;}
.regel2-tekst{font-family:arial;font-size:12px;color:#000000;}



.mainmenu{
	color : #ffffff;
	font-family: Arial;
	font-weight: bold;
	font-size:16px;
}
A.mainmenu		{	
	color : #ffffff;
	font-family: Arial;
	font-weight: bold;
	font-size:14px;
	text-decoration: none;
}
A.mainmenu:visited{	
	color : #ffffff;
	font-family: Arial;
	font-weight: bold;
	font-size:14px;
	text-decoration: none;
}
A.mainmenu:active{	
	color : #ffffff;
	font-family: Arial;
	font-weight: bold;
	font-size:14px;
	text-decoration: none;
}
A.mainmenu:hover{	
	color : #ffffff;
	font-family: Arial;
	font-weight: bold;
	font-size:14px;
	text-decoration: none;
}


.basicbutton {background: #9D002F; color: #ffffff; font-family: Arial; font-size: 12; font-weight: bold;}


